Login
Newsletter
Sicherheitsmeldungen für April 2014
Aktuelle Meldungen Distributionen
next 2014  next
next April  next
Datum Uhrzeit Hersteller Meldung
Mi, 9.4. 10:50 Schwäche in der Verschlüsselung in OpenSSL
Betroffene Systeme: 1 ID: MDVSA-2014:067
22:43 Zwei Probleme in openssh
Betroffene Systeme: 1 ID: MDVSA-2014:068
Do, 10.4. 19:34 Zwei Probleme in perl-YAML-LibYAML
Betroffene Systeme: 1 ID: MDVSA-2014:069
19:35 Zwei Probleme in yaml
Betroffene Systeme: 1 ID: MDVSA-2014:070
19:35 Pufferüberlauf in yaml
Betroffene Systeme: 1 ID: MDVSA-2014:071
19:35 Mehrere Probleme in php-ZendFramework
Betroffene Systeme: 1 ID: MDVSA-2014:072
19:36 Zwei Probleme in Python
Betroffene Systeme: 1 ID: MDVSA-2014:074
19:42 Denial of Service in file
Betroffene Systeme: 1 ID: MDVSA-2014:073
19:42 Denial of Service in PHP
Betroffene Systeme: 1 ID: MDVSA-2014:075
Fr, 11.4. 09:06 Ausführen beliebiger Kommandos in a2ps
Betroffene Systeme: 1 ID: MDVSA-2014:076
23:46 Pufferüberläufe in jbigkit
Betroffene Systeme: 2 ID: MDVSA-2014:077
Do, 17.4. 07:32 Zwei Probleme in Asterisk
Betroffene Systeme: 1 ID: MDVSA-2014:078
Fr, 18.4. 09:00 Zwei Probleme in json-c
Betroffene Systeme: 1 ID: MDVSA-2014:079
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung